jest.mock('@/store', () => {
  let vuex = require('vuex')
  let createLocalVue = require('@/../tests/utils').createAppLocalVue
  let lVue = createLocalVue()
  lVue.use(vuex)
  return new vuex.Store({
    state: { data: {} },
  })
})
